<webobject name = "EnveloppeExtourneModalPanelOpener"/>

<webobject name = "EnveloppeExtourneModalPanel">
  <webobject name = "EnveloppeExtourneSelection" />
  <div class = "navigation">
    <webobject name = "ContainerBoutons">
      <span style = "display:inline;">
        <webobject name = "Annuler" />
        <webobject name = "Ajouter" />
      </span>
    </webobject>
  </div>
</webobject>